Subject: Ticket Assigned - late deliery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 21:54:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery Bina Tamang                    Hello           01:37 AM, 03nd Feb                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            01:37 AM, 03nd Feb                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:37 AM, 03nd Feb                     Bina Tamang                    1           01:37 AM, 03nd Feb                   MAX UAE whatsapp bot                    Hello Bina Tamang , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:37 AM, 03nd Feb                     Bina Tamang                    1           01:37 AM, 03nd Feb                   MAX UAE whatsapp bot                   Please enter your order number to continue.           01:37 AM, 03nd Feb                     Bina Tamang                    *******0808           01:37 AM, 03nd Feb                   MAX UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           01:37 AM, 03nd Feb                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            01:37 AM, 03nd Feb                     Bina Tamang                    1           01:37 AM, 03nd Feb                   MAX UAE whatsapp bot                   Please enter your order number to continue.           01:37 AM, 03nd Feb                     Bina Tamang                    9413130808           01:38 AM, 03nd Feb                   MAX UAE whatsapp bot                    ? Congrats, your order is     Placed    Your estimated delivery date is 04/02/2023    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            01:38 AM, 03nd Feb                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:38 AM, 03nd Feb                     Bina Tamang                    2           01:38 AM, 03nd Feb                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:38 AM, 03nd Feb                     Bina Tamang                    1           01:38 AM, 03nd Feb                   MAX UAE whatsapp bot                   Please enter your email address           01:38 AM, 03nd Feb                     Bina Tamang                    [email-masked]           01:38 AM, 03nd Feb                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:38 AM, 03nd Feb                   Mohammed                   Hi Bina, Thank you for contacting Max. My name is Mohammed, I will be happy to assist you.           01:40 AM, 03nd Feb                     Bina Tamang                    Hi           01:40 AM, 03nd Feb                     Bina Tamang                    I placed 1order           01:40 AM, 03nd Feb                     Bina Tamang                    And is it possible to deliver it tomorrow           01:41 AM, 03nd Feb                   Mohammed                   Please note that the order will be deliver on 04-02-2023 as we do not have express delivery now.           01:42 AM, 03nd Feb                   Mohammed                   Is there anything else may I assist you?           01:42 AM, 03nd Feb                     Bina Tamang                    So there is no any other way maybe I can pick from some store           01:43 AM, 03nd Feb                   Mohammed                   We are sorry the order not shipped and will be deliver to your house on 04/02/2023.           01:46 AM, 03nd Feb                     Bina Tamang                    Bcoz I am traveling out of country on 4th           01:47 AM, 03nd Feb                     Bina Tamang                    Can u delivery first hour on 4th           01:47 AM, 03nd Feb                   Mohammed                   We will share your request with our team to check and do the needful.           01:47 AM, 03nd Feb                   Mohammed                   Is there anything else may I assist you?           01:49 AM, 03nd Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           01:53 AM, 03nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661261